# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Badea Gabriel <gcbadea@gmail.com>, 2013
# Harald Ersch, 2019-2020
msgid ""
msgstr ""
"Project-Id-Version: Mayan EDMS\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-04-02 02:54-0400\n"
"PO-Revision-Date: 2020-02-29 06:12+0000\n"
"Last-Translator: Harald Ersch\n"
"Language-Team: Romanian (Romania) (http://www.transifex.com/rosarior/mayan-edms/language/ro_RO/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ro_RO\n"
"Plural-Forms: nplurals=3; plural=(n==1?0:(((n%100>19)||((n%100==0)&&(n!=0)))?2:1));\n"

#: apps.py:53 apps.py:138 apps.py:142 events.py:5 links.py:18 links.py:24
#: permissions.py:5 queues.py:6 settings.py:8
msgid "OCR"
msgstr "OCR"

#: apps.py:105
msgid "A generator returning the document's pages OCR content."
msgstr "Un generator care returnează conținutul OCR al paginilor documentului."

#: apps.py:106
msgid "OCR content"
msgstr "Conținut OCR"

#: apps.py:130
msgid "Date and time"
msgstr "Data și ora"

#: apps.py:133 models.py:74
msgid "Result"
msgstr "Rezultat"

#: backends/tesseract.py:88
msgid "Tesseract OCR not found."
msgstr "OCR Tesseract nu a fost găsit."

#: dependencies.py:23
msgid "Free Open Source OCR Engine"
msgstr "Motor OCR Open Source"

#: dependencies.py:34
msgid ""
"PyOCR is a Python library simplifying the use of OCR tools like Tesseract or"
" Cuneiform."
msgstr "PyOCR este o bibliotecă Python care simplifică utilizarea instrumentelor OCR cum ar fi Tesseract sau Cuneiform."

#: events.py:8
msgid "Document OCR content deleted"
msgstr "Conținutul OCR al documentului a fost șters"

#: events.py:12
msgid "Document version submitted for OCR"
msgstr "Versiunea documentului trimisă pentru OCR"

#: events.py:16
msgid "Document version OCR finished"
msgstr "Versiunea documentului OCR terminată"

#: forms.py:14 forms.py:45
msgid "Contents"
msgstr "Conţinut"

#: forms.py:74
#, python-format
msgid "Page %(page_number)d"
msgstr "Pagina %(page_number)d"

#: links.py:30 links.py:35
msgid "Delete OCR content"
msgstr "Ștergeți conținutul OCR"

#: links.py:41 links.py:46
msgid "Submit for OCR"
msgstr "Trimiteți pentru OCR"

#: links.py:51
msgid "Setup OCR"
msgstr "Configurare OCR"

#: links.py:56
msgid "OCR documents per type"
msgstr "Documente OCR pe tip"

#: links.py:61 links.py:67 views.py:214
msgid "OCR errors"
msgstr "Erori OCR"

#: links.py:73
msgid "Download OCR text"
msgstr "Descărcați text OCR"

#: models.py:18
msgid "Document type"
msgstr "Tip document"

#: models.py:22
msgid "Automatically queue newly created documents for OCR."
msgstr "Automatically queue newly created documents for OCR."

#: models.py:28
msgid "Document type settings"
msgstr "Setările tipului de document"

#: models.py:29
msgid "Document types settings"
msgstr "Setările pentru tipurile de documente"

#: models.py:43
msgid "Document page"
msgstr "Pagina documentului"

#: models.py:47
msgid "The actual text content extracted by the OCR backend."
msgstr "Conținutul real de text extras de backend-ul OCR."

#: models.py:48
msgid "Content"
msgstr "Conținut"

#: models.py:54
msgid "Document page OCR content"
msgstr "Conținutul OCR al paginii de document"

#: models.py:55
msgid "Document pages OCR contents"
msgstr "Conținutul OCR al paginilor documentului"

#: models.py:69
msgid "Document version"
msgstr "Versiune document"

#: models.py:72
msgid "Date time submitted"
msgstr "Marcaj temporal al trimiterii"

#: models.py:78
msgid "Document version OCR error"
msgstr "Eroare OCR la versiunea documentului"

#: models.py:79
msgid "Document version OCR errors"
msgstr "Erori OCR de versiune a documentului"

#: permissions.py:8
msgid "Submit documents for OCR"
msgstr "Trimiteti documentele pentru OCR"

#: permissions.py:11
msgid "View the transcribed text from document"
msgstr "Vizualizați textul transcris din document"

#: permissions.py:15
msgid "Change document type OCR settings"
msgstr "Modificați setările OCR de tip document"

#: queues.py:9
msgid "Document version OCR"
msgstr "OCR pe versiunea documentului "

#: settings.py:15
msgid "Full path to the backend to be used to do OCR."
msgstr "Calea completă spre backend-ul care trebuie utilizat pentru a face OCR."

#: settings.py:24
msgid "Set new document types to perform OCR automatically by default."
msgstr "Setați tipuri noi de documente pentru a efectua automat funcția OCR în mod implicit."

#: views.py:35
msgid "Delete the OCR content of the selected document?"
msgid_plural "Delete the OCR content of the selected documents?"
msgstr[0] "Ștergeți conținutul OCR al documentului selectat?"
msgstr[1] "Ștergeți conținutul OCR al documentelor selectate?"
msgstr[2] "Ștergeți conținutul OCR al documentelor selectate?"

#: views.py:70
#, python-format
msgid "OCR result for document: %s"
msgstr "Rezultatul OCR pentru document: %s"

#: views.py:95
#, python-format
msgid "OCR errors for document: %s"
msgstr "Erori OCR pentru document: %s"

#: views.py:121
#, python-format
msgid "OCR result for document page: %s"
msgstr "Rezultatul OCR pentru pagina documentului: %s"

#: views.py:137
msgid "Submit the selected document to the OCR queue?"
msgid_plural "Submit the selected documents to the OCR queue?"
msgstr[0] "Trimiteți documentul selectat în coada de corespondență?"
msgstr[1] "Trimiteți documentele selectate în coada de corespondență?"
msgstr[2] "Trimiteți documentele selectate în coada de OCR?"

#: views.py:154
msgid "Submit all documents of a type for OCR"
msgstr "Trimiteți toate documentele de acest tip la OCR"

#: views.py:168
#, python-format
msgid "%(count)d documents added to the OCR queue."
msgstr "%(count)d documente adăugate în coada OCR."

#: views.py:203
#, python-format
msgid "Edit OCR settings for document type: %s."
msgstr "Editați setările OCR pentru tipul de document: %s."
